#pragma once


// demoOpenWaitingroomDlg 对话框

class demoOpenWaitingroomDlg : public CDialogEx
{
	DECLARE_DYNAMIC(demoOpenWaitingroomDlg)

public:
	demoOpenWaitingroomDlg(CWnd* pParent = nullptr);   // 标准构造函数
	virtual ~demoOpenWaitingroomDlg();

// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_OPEN_WAITINGROOM };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持
    virtual BOOL OnInitDialog();
	DECLARE_MESSAGE_MAP()

private:
    int ClickOpenWaitingRoom();
public:
    CComboBox m_isOpenCombo;

    afx_msg void OnBnClickedOk();
};
